Перейти к содержимому


Фото
- - - - -

Свой Шаблон


  • Чтобы отвечать, сперва войдите на форум
1 ответ в теме

#1 Alex000

Alex000
  • Пользователь
  • 31 сообщений
  • Верстка
  • Откуда:Минск

Опубликовано 12.04.2017 - 13:50

Всем привет, прикрутил свой шаблон , всё нормально работает кроме скриптов jquery, для элементов моего шаблона необходима версия jquery-1.12.0, а установленная версия jquery по умолчанию в simpla 2.3.7 нужна для работы аяксовой корзины. Подскажите как решить этот вопрос.



#2 Kosjak76

Kosjak76
  • Модератор
  • 3 513 сообщений
  • Программирование
  • Версия CMS:1.x, 2.x
  • Откуда:Харьков, Украина

Опубликовано 12.04.2017 - 14:26

Переписать скрипт аяксовой корзины.

На форуме были решения. Менять live на on






0 пользователей читают эту тему

0 пользователей, 0 гостей, 0 скрытых